hi all,
this is misbah, i am new to linux world and presently i am facing a problem when compiling my code in linux 2.4.8-20 in red hat linux the object file generated is not supporting the kernel version hence i cant be able to insert the module.

please give any solution to this as soon as possible.

thanks in advance
misbah